<?php
	session_start();
	if (isset($_SESSION['acesso_admin'])){
		$acesso_idusuario=$_SESSION['acesso_idusuario'];
		$acesso_idempresa=$_SESSION['acesso_idempresa'];
		$acesso_admin=$_SESSION['acesso_admin'];
		$acesso_revenda=$_SESSION['acesso_revenda'];
		require_once ('../Amfphp/Services/conexao.php');
		$con=new conexao();
		$diaatual=date('d/m/Y');
		$horaatual=date('h:i');	
	} else {
		echo "<script>window.location='index.php';</script>";
	}
	$sql = "select profile.* from profile, usuario_profile where profile.idprofile = usuario_profile.idprofile and profile.idempresa='$acesso_idempresa' and usuario_profile.idusuario = '$acesso_idusuario' and profile.situacao = 'Ativo'";
	$resultado = $con->banco->Execute($sql);
?>
  <label for="sel_profile"></label>
  <select name="sel_profile" id="sel_profile">
<?php
  while ($registro = $resultado->FetchNextObject()){
	  ?>
        <option value="<?php echo $registro->IDPROFILE;?>"><?php echo $registro->PROFILE;?></option>
  <?php
  }
?>
  </select>
